PipeWire 1.2.6

Loading...
Searching...
No Matches
Macros | Enumerations
event.h File Reference
SPA » Node

`spa/node/event.h` More...

Go to the source code of this file.

## Macros
#define | SPA_NODE_EVENT_ID(ev)
#define | SPA_NODE_EVENT_INIT(id)

## Enumerations
enum | spa_node_event { SPA_NODE_EVENT_Error , SPA_NODE_EVENT_Buffering , SPA_NODE_EVENT_RequestRefresh , SPA_NODE_EVENT_RequestProcess }
enum | spa_event_node { SPA_EVENT_NODE_START }

## Detailed Description

`spa/node/event.h`